Version: xfce-extra/xfce4-modemlights-plugin 0.1.3.99:0

Depends On: >=dev-libs/glib-2 x11-libs/gtk+:2 >=xfce-base/libxfce4util-4.8 >=xfce-base/libxfcegui4-4.8 >=xfce-base/xfce4-panel-4.8 dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

0.1.3.99
"amd64 x86"
comments powered by Disqus